.body-report-index{background: #f5f6f6;}
.soft-article-title{width: 100%;}
.slideBox .bd {height: 625px;}
.report_earch{width: 100%; height: 270px; position: relative; margin-bottom: 2.8%;}
.report_earch .earch-bg{background: url('/static-images-report-h.jpg?v=1.jpg')  no-repeat  center top;width: 100%;height:100%;background-size: auto 100%;}
.report_earch .earch-text{position: absolute;top: 43%;right: 7%;width: 476px;height: 38px;border: 1px solid #F1F3F4;border-radius: 2px;background: #FFF;padding: 0 1%;}
.report_earch .earch-text input{width: 90%;height: 38px;font-size: 16px;border: 0;}
.report_earch .earch-text .earch-btn{font-size: 24px;}
.recommendReport{width: 100%; height: auto;margin-bottom: 45px;}
.recommendReport .hd{position: unset;}
.recommendReport .bd li a{width: 100%;height: auto; overflow: unset;}
.recommendReport .hd ul{margin:0 auto;padding-left: 0;}
.recommendReport .report-recommend-box-page li{margin-right: 10px;}
.slideBox .prev, .slideBox .next{opacity: .2;}
.slideBox .bd li:hover img{transform: unset;}
.report-recommend-box{width: 100%;height:auto;}
.report-recommend-box li{width: 100%; height:616px;}    
.recommend-items{ width: 334px;/*height: 261px;*/ margin: 0 14px 0 0px;text-align: left;}
.recommend-items:nth-child(3n){margin: 0;}
.recommend-items .recommend-li{border: 1px solid #E5E5E5;border-radius: 2px; background: #FFF;padding: 16px; margin-top: 57px; margin-bottom: 43px;position: relative;}
.recommend-items .recommend-li .recommend-report-img{position: absolute;width: 131px;height: 162px;border-radius: 2px;top: -28%;border: 1px solid #d7d7d7;}

.recommend-items .recommend-li .recommend-report-img img{width: 100%;height:100%;}
.recommend-items .recommend-infos{width: 147px;}
.recommend-items .recommend-infos .title{color: #333333;font-size: 15px;line-height: 20px;height: 40px;}
.recommend-items .recommend-infos .time,.recommend-items .recommend-infos .show-page,
.report-list-box .report-list-item .label .time,.report-list-box .report-list-item .label .show-page
,.report-list-box .report-list-item .label .enterprise
{ color:#7F7F7F;font-size: 13px;padding-left: 18px; line-height: 26px;}
.recommend-desc{background: #f9f9f9; padding: 14px; margin-top: 19px;color: #010000; line-height: 22px;height: 54px;}
.report-list-box .report-list-item .label .enterprise{background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAQAAAD4iURRAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQflBhYWCwcVVE7YAAAA4klEQVQY022PP0sCcRjHP493h4iKblLeLi3h6FC4NmtDvYGWpgahJe939SIiSBprEXwH3tTiIOIiBBWEi6MgJHfX09AZR/mZnocPz5+vKHBZyh1yoE2p8uyd8EsGvPPclGNmcso+DVLYIK24fT0C8MvwV1pW2MkXHL6AXf+JgMCbJWsBCn0CHYYlFtzj6oP58FuAYgJTVxTFlM17Uh2ZgW4m//GZ3AQwj7Kj6+jM4apm3+pceikZd+28RPHSYfFaubBWuCl587KJchcyAd9Nfbsd8caypyHxTydFXQKIrVl5+waeC0kGnlEmUAAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAyMS0wNi0yMlQxNDoxMTowNyswODowMKYdlfoAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMjEtMDYtMjJUMTQ6MTE6MDcrMDg6MDDXQC1GAAAAIHRFWHRzb2Z0d2FyZQBodHRwczovL2ltYWdlbWFnaWNrLm9yZ7zPHZ0AAAAYdEVYdFRodW1iOjpEb2N1bWVudDo6UGFnZXMAMaf/uy8AAAAXdEVYdFRodW1iOjpJbWFnZTo6SGVpZ2h0ADEyGsKadgAAABZ0RVh0VGh1bWI6OkltYWdlOjpXaWR0aAAxNAsO/84AAAAZdEVYdFRodW1iOjpNaW1ldHlwZQBpbWFnZS9wbmc/slZOAAAAF3RFWHRUaHVtYjo6TVRpbWUAMTYyNDM0MjI2N6bCpqMAAAARdEVYdFRodW1iOjpTaXplADM1OUJCwQJPaQAAAEZ0RVh0VGh1bWI6OlVSSQBmaWxlOi8vL2FwcC90bXAvaW1hZ2VsYy9pbWd2aWV3Ml85XzE2MjM5MTE4OTQzNjI2NDI3XzY5X1swXSUszu0AAAAASUVORK5CYII=) no-repeat;background-position: left;}
.recommend-items .recommend-infos .time,.report-list-box .report-list-item .label .time{background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQflBhYTMCZjRHNVAAAA8ElEQVQY01WQu0oDURRF1znEIuOrSyGCEJtEbKew0QEbsRPSRFJZDxZGBQude2NrAiL6BUr8ATu/IEQUIWqnhX6ADxi0mGMzItnlYrM2bDFgqzi+qXXmwAZ0P046KSjsz07cScQuJUqyx/LkrS+DbI+O3XCZOPAb3Cd98C1qX6EGsT0nDoBF5gFcYm9BrNKQNkMxsyOtKxV6OQmo+OhgAX56Vi2IpZI3R6jJin77JYACT8WQawC39ifzEY+adW1neEPEmpyrHsuMb4n8Y3fI9PupGL5sV7xKmz5koTaZYjV5kfySWNalCjxkF59nnRR+AZlSSsCVGz5FAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDIxLTA2LTIyVDExOjQ4OjM4KzA4OjAwTrfWawAAACV0RVh0ZGF0ZTptb2RpZnkAMjAyMS0wNi0yMlQxMTo0ODozOCswODowMD/qbtcAAAAgdEVYdHNvZnR3YXJlAGh0dHBzOi8vaW1hZ2VtYWdpY2sub3JnvM8dnQAAABh0RVh0VGh1bWI6OkRvY3VtZW50OjpQYWdlcwAxp/+7LwAAABd0RVh0VGh1bWI6OkltYWdlOjpIZWlnaHQAMTIawpp2AAAAFnRFWHRUaHVtYjo6SW1hZ2U6OldpZHRoADEy4m1a+wAAABl0RVh0VGh1bWI6Ok1pbWV0eXBlAGltYWdlL3BuZz+yVk4AAAAXdEVYdFRodW1iOjpNVGltZQAxNjI0MzMzNzE4dWtUawAAABF0RVh0VGh1bWI6OlNpemUANDI1QkLn71KkAAAARnRFWHRUaHVtYjo6VVJJAGZpbGU6Ly8vYXBwL3RtcC9pbWFnZWxjL2ltZ3ZpZXcyXzlfMTYyMzkxMjIwNzYxNzk2NzFfNDhfWzBdO65X3AAAAABJRU5ErkJggg==) no-repeat;background-position: left;}
.recommend-items .recommend-infos .show-page,.report-list-box .report-list-item .label .show-page{background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAANCAQAAAA6PjeOAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQflBhYTLwkFz0CSAAAAi0lEQVQY02Os38vgxIACGPezMJr/EOL4jxD6wcjxmOX/n/b3qCob/jAxYAEUCrIgmHWWzOYMDAwMDOxwwXRWqZ3/1zP+/2/D8BWuXYr7/7+GeIZVDCL/vFmQzWqwYVjGGNZ0koWRpVKQ4z8Dw29+Vi6GTf9SG3YxMLD8P8n+7j/Exv8MFY2rGRgYGAAryycC4oh6QwAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAyMS0wNi0yMlQxMTo0NzowOSswODowMJdEgbEAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMjEtMDYtMjJUMTE6NDc6MDkrMDg6MDDmGTkNAAAAIHRFWHRzb2Z0d2FyZQBodHRwczovL2ltYWdlbWFnaWNrLm9yZ7zPHZ0AAAAYdEVYdFRodW1iOjpEb2N1bWVudDo6UGFnZXMAMaf/uy8AAAAXdEVYdFRodW1iOjpJbWFnZTo6SGVpZ2h0ADEzbcWq4AAAABZ0RVh0VGh1bWI6OkltYWdlOjpXaWR0aAAxMAxjO9cAAAAZdEVYdFRodW1iOjpNaW1ldHlwZQBpbWFnZS9wbmc/slZOAAAAF3RFWHRUaHVtYjo6TVRpbWUAMTYyNDMzMzYyOSiDXQkAAAARdEVYdFRodW1iOjpTaXplADIzOEJC2MtTMgAAAEZ0RVh0VGh1bWI6OlVSSQBmaWxlOi8vL2FwcC90bXAvaW1hZ2VsYy9pbWd2aWV3Ml85XzE2MjM5MTE4OTQzOTUyNzA0XzQ4X1swXf37nQgAAAAASUVORK5CYII=) no-repeat;background-position: left;}
/*.recommend-items .recommend-infos .show-page:after,.report-list-box .report-list-item .label .show-page:after{content: '页';}*/


.report-list-box{margin-right: 30px;}
.report-list-box .report-list-item{margin-bottom: 15px;padding: 22px;background: #FFFFFF;border-radius: 2px;}
.report-list-box .report-list-item:first-child{margin-top: 33px;}
.report-list-box .report-list-item:hover{box-shadow: 0px 0px 8px #d1d1d1;}
.report-list-box .report-list-item .title{color: #262626; font-size: 18px;font-weight:bold;line-height: 24px;width: 100%;}
.report-list-box .report-list-item .label{border-bottom: 1px solid #E5E5E5; margin-top: 5px;padding-bottom: 5px;}
.report-list-box .report-list-item .label div{margin-right: 18px;}
.report-list-box .report-list-item .label div:last-child{margin-right: 0px;}
.report-list-box .report-list-item .desc{font-size: 13px; line-height: 22px; color: #787878;margin-top: 16px; margin-bottom: 16px;}


.activity-recommend{width: 100%;}
.activity-recommend .header{color: #262626; font-size: 20px; line-height: 40px;}
.activity-recommend .header .title::before{content: '//'; color: #A8E6B6; font-weight: bold; font-size: 15px; margin: 5px;}
.activity-recommend .header .more a{color:#787878;font-size: 13px;}
.activity-recommend .body-list{width: 100%; height: auto;}
.activity-recommend .body-list ul li:first-child{background: #F1F3F4;}
.activity-recommend .body-list li{margin-bottom: 14px;}
.activity-recommend .body-list li img{width: 100%;height: auto;}
.activity-recommend .body-list li a{color: #262626;font-size: 13px;}
.activity-recommend .body-list .bold{font-weight:bold;}
.activity-recommend .body-list .padd-8{padding: 8px;}
.activity-recommend .body-list .title{line-height: 22px;overflow: hidden;}
.activity-recommend .body-list .time{color: #A7A7A7;}
.activity-recommend .body-list .w124-h70 img{width: 124px;height: auto; padding-right: 9px;}

.deft{background: #edf1f4 !important;border-radius: 8px;}
.report-list-box .report-list-item .title.deft{height: 20px;}
.report-list-box .report-list-item .label.deft{height: 20px; width: 30%;}
.report-list-box .report-list-item .desc.deft{height: 50px;}

.body-list ul li .imgHover.deft{width: 100%; height: 70px;}
.body-list ul li:first-child .imgHover.deft{width: 100%; height: 170px;}

.body-list .title.deft{height: 20px;}

.report-main{margin-top: 57px;}
.report-infos{width: 100%; margin-bottom: 20px;min-height: 300px; position: relative;}
.report-infos .title{font-size: 28px;line-height: 40px; font-weight: bold;color: #262626;}
.report-infos .label{color: #25913F;text-align: center; font-size: 13px; line-height: 23px;margin: 12px 0;}
.report-infos .label li{border: 1px solid #25913F;border-radius: 2px; padding: 0 6px; margin-right: 9px;}
.report-infos .label li:last-child{margin-right: 0;}
.report-infos .layui-breadcrumb>*{color: #666666 !important;font-size: 13px;}
.report-infos .layui-breadcrumb strong{color: #F54343;}


.release-header{width: 1030px; margin: 30px auto; margin-bottom: 42px;}
.release-header img{width: 100%;height: auto;}
.sing-up-activity-list{}
.sing-up-activity-list .activity-items{background-color: #FFF; position: relative;margin-bottom: 10px;padding: 10px 5px;}
.sing-up-activity-list .activity-items:hover{box-shadow: 0px 0px 8px #d1d1d1;}
.sing-up-activity-list .activity-items.collection{padding: 0px;}
.sing-up-activity-list .activity-items.collection a{margin:0 22px 22px 22px;}
.sing-up-activity-list .activity-items .layui-icon-delete{cursor: pointer;}
.sing-up-activity-list .activity-items.border{border:1px solid #f1f1f1;}
.sing-up-activity-list .activity-items.bgwhite{background-color: #FFF !important;}

.sing-up-activity-list .activity-items .activity-img{width: 256px;height: auto;margin-right: 20px;}
.sing-up-activity-list .activity-items .activity-img img{width: 100%;height: auto;display: block;border-radius: 5px;}
.sing-up-activity-list .activity-items .activity-infos{width: 100%; color: #262626;font-size: 13px;}
.sing-up-activity-list .activity-items .activity-infos .activity-title{font-size: 18px; font-weight: bold;line-height: 28px;}
.sing-up-activity-list .activity-items .activity-infos .activity-loc{ background: url(/static-images-loc.png.jpg) no-repeat;background-size: 13px auto;background-position: 0px 8px;padding-left: 15px;line-height: 28px;color: #787878;}
.sing-up-activity-list .activity-items .activity-infos .activity-time{background: url(/static-images-time/icon.png.jpg) no-repeat;background-size: 12px auto;background-position: 0px 3px;padding-left: 15px; margin:13px 0;}
.sing-up-activity-list .activity-items .activity-infos .activity-desc{ line-height: 23px;margin: 8px 0;color: #787878;}

.sing-up-activity-list .activity-items .activity-infos .activity-foot{margin-top: 10px;}
.sing-up-activity-list .activity-items .label{ font-size: 12px; color: #666666;}
.sing-up-activity-list .activity-items .label li{line-height: 22px; padding: 0 5px; background-color: #f5f5f5; margin-right: 5px;}
.sing-up-activity-list .activity-items .label li:last-child{margin-right: 0px;}
.sing-up-activity-list .activity-items .operation-header{width: 97.7%; padding:0px 10px; background:#f1f1f1; line-height: 40px; margin-bottom: 22px;}
.sing-up-activity-list .activity-items .company .company-icon{width: 30px;height: 30px; border-radius: 50%;}

.sing-up-activity-list .activity-items.def .activity-img{ background:#edf1f4; height: 135px;}
.sing-up-activity-list .activity-items.def .activity-title{background:#edf1f4; height: 28px; width: 100%;border-radius: 2px;}
.sing-up-activity-list .activity-items.def .activity-desc{background:#edf1f4;height: 28px; width: 50%;border-radius: 2px;}
.sing-up-activity-list .activity-items.def .activity-loc{background:#edf1f4;height: 20px; width: 50%;border-radius: 2px;}
.sing-up-activity-list .activity-items.def .activity-time{background:#edf1f4;height: 20px; width: 50%;border-radius: 2px;}
.sing-up-activity-list .activity-items.def .company{background:#edf1f4;height: 20px; width: 20%;border-radius: 2px;}

.report-right{border: 1px solid #E4E6EB; padding: 16px;border-radius: 4px;margin-bottom: 44px;}
.report-right .author-info{margin-bottom: 30px;}
.report-right .author-info  .author-header{width: 70px;height: 70px;border-radius: 50%;margin-right: 12px;}
.report-right .author-info .author{color: #171717;font-size: 17px;font-weight: bold;}
.report-right .author-info .author-tips{color: #999999;font-size: 13px; line-height: 25px;}
.report-right .author-info .author-tips img{width: 16px;height: auto;}
.report-right.report-author .author-header.def{background: #f1f3f4;}
.report-right.report-author .desc.def{height: 63px;background: #f1f3f4;}
.report-right .desc{font-size: 14px; color: #262626; line-height: 22px;font-weight: 400;margin-bottom:16px;}
.report-right .desc .time{color: #7F7F7F;}
a:hover .desc{color: #25913f;}
.report-right li{margin-bottom: 27px;}
.report-right li.def{height: 43px;background: #f1f3f4;}
.report-right .page-name{color: #171717;font-weight: 400; font-size: 18px;position: relative;}
.report-right .page-name:after{content: '';width: 48px;border-bottom: 2px solid #D7D7D5;position: absolute;bottom: -9px;left: 5px;}
.see-more-1{float: unset; margin: 0 auto;width: 100%;}

.release-status{border-radius: 2px 0px 3px 0px; position: absolute; top: 10px;left: 5px;line-height: 21px; padding: 0 5px; text-align:center; color: #FFF;font-size: 12px;}
.release-status.registering{background: #25913f;}/*预告 , 报名中*/
.release-status.conducting{background: #FF6262;}/*进行中*/
.release-status.overing{background: #999999;}/*报名截止，已结束*/

.pdf-pages{border: 1px solid #E5E5E5;padding: 0;margin: 0;border-bottom: 0;position: relative;background: #FFF;}
.pdf-pages .pdf-title{background: #f5f7f9; font-size: 13px; line-height: 40px;color: #262626;padding: 0 10px;}
.pdf-pages .pdf-title .title{font-size: 13px; font-weight: 500;width: 86%;}
.pdf-pages .pdf-title input{border: 1px solid #E5E5E5; background: #f5f7f9;width: 30px;    text-align: center;}
.pdf-pages .pdf-items-box{/*height: 500px;overflow-y: scroll;*/min-height: 300px;}
.suspensionUp.flext-active{position: fixed;top: 19px;width: 679px;transform: translate(0, -50%);z-index: 999;}
.suspensionZ.flext-active{position: fixed;top: 60px;width: 679px;transform: translate(0, -50%);z-index: 888;}
.suspensionDown.flext-active{position: fixed;bottom: -38px;margin-bottom: 0;width: 679px;transform: translate(0, -50%);z-index: 999;}
.pdf-pages .pdf-items-box li{margin-bottom: 15px;}
.pdf-pages .pdf-items-box li:last-child{margin-bottom: 10px;}
.pdf-pages .pdf-items-box .pdf-items{width: 98%;margin: 0 auto;box-shadow: 0px 0px 8px #E5E5E5;}
.pdf-pages .pdf-items-box .pdf-items img{width: 100%;height: auto;}
.pdf-pages .pdf-items-box .layui-flow-more{display: none;}
.pdf-pages-pop{background-image:linear-gradient(to bottom, #ffffff03 28px, #ffffffeb 40%, white); color: #333333;height: 400px; width: 100%; position: absolute; bottom: 0px;z-index: 99;display: none;}
.pdf-pages-pop .show-pages-tips{font-size: 16px;margin-top: 200px;}
.pdf-pages-pop .show-pages-tips .more-pdf{cursor: pointer;}
.pdf-pages-pop .pdf-copyright{width: 70%;margin: 30px 0 24px 0;font-size: 14px; line-height: 28px;text-align: center;}

.btn-institute{width: 920px;margin-left: -460px;height: 40px;left: 50%;bottom: 35px; position: absolute;}
.btn-institute .soft6-btn{background:#fa7028;color: #FFF;font-size: 16px;width: 143px;}

.newslist-ul{background: #FFF;padding: 22px;}
.newslist-ul li{height: 30px; position: relative;letter-spacing: 1px;}
.newslist-ul li:before{content: '';width: 4px;height: 4px;border-radius: 4px; background: #c3c3c3;display: inline-block;margin-right: 7px;}